<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
<key>frames</key>
<dict>
<key>底板00.png</key>
<dict>
<key>frame</key>
<string>{{0,0},{1080,113}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{1080,113}}</string>
<key>sourceSize</key>
<string>{1080,113}</string>
</dict>
<key>底板00_1.png</key>
<dict>
<key>frame</key>
<string>{{0,0},{1080,113}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{1080,113}}</string>
<key>sourceSize</key>
<string>{1080,113}</string>
</dict>
<key>dikuang00.png</key>
<dict>
<key>frame</key>
<string>{{0,114},{1056,169}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{1056,169}}</string>
<key>sourceSize</key>
<string>{1056,169}</string>
</dict>
<key>dikuang00_1.png</key>
<dict>
<key>frame</key>
<string>{{0,114},{1056,169}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{1056,169}}</string>
<key>sourceSize</key>
<string>{1056,169}</string>
</dict>
<key>字03.png</key>
<dict>
<key>frame</key>
<string>{{0,284},{766,56}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{766,56}}</string>
<key>sourceSize</key>
<string>{766,56}</string>
</dict>
<key>字03_1.png</key>
<dict>
<key>frame</key>
<string>{{0,284},{766,56}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{766,56}}</string>
<key>sourceSize</key>
<string>{766,56}</string>
</dict>
<key>字08.png</key>
<dict>
<key>frame</key>
<string>{{0,341},{692,140}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{692,140}}</string>
<key>sourceSize</key>
<string>{692,140}</string>
</dict>
<key>字08_1.png</key>
<dict>
<key>frame</key>
<string>{{0,341},{692,140}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{692,140}}</string>
<key>sourceSize</key>
<string>{692,140}</string>
</dict>
<key>园底上发光.png</key>
<dict>
<key>frame</key>
<string>{{0,482},{650,638}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{650,638}}</string>
<key>sourceSize</key>
<string>{650,638}</string>
</dict>
<key>园底上发光_1.png</key>
<dict>
<key>frame</key>
<string>{{0,482},{650,638}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{650,638}}</string>
<key>sourceSize</key>
<string>{650,638}</string>
</dict>
<key>按钮00.png</key>
<dict>
<key>frame</key>
<string>{{651,482},{636,174}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{636,174}}</string>
<key>sourceSize</key>
<string>{636,174}</string>
</dict>
<key>按钮00_1.png</key>
<dict>
<key>frame</key>
<string>{{651,482},{636,174}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{636,174}}</string>
<key>sourceSize</key>
<string>{636,174}</string>
</dict>
<key>重试按钮.png</key>
<dict>
<key>frame</key>
<string>{{826,284},{636,174}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{636,174}}</string>
<key>sourceSize</key>
<string>{636,174}</string>
</dict>
<key>门图.png</key>
<dict>
<key>frame</key>
<string>{{1081,0},{615,93}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{615,93}}</string>
<key>sourceSize</key>
<string>{615,93}</string>
</dict>
<key>门图_1.png</key>
<dict>
<key>frame</key>
<string>{{1081,0},{615,93}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{615,93}}</string>
<key>sourceSize</key>
<string>{615,93}</string>
</dict>
<key>tiaodik.png</key>
<dict>
<key>frame</key>
<string>{{0,1121},{154,598}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{154,598}}</string>
<key>sourceSize</key>
<string>{154,598}</string>
</dict>
<key>tiaodik_1.png</key>
<dict>
<key>frame</key>
<string>{{0,1121},{154,598}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{154,598}}</string>
<key>sourceSize</key>
<string>{154,598}</string>
</dict>
<key>字10.png</key>
<dict>
<key>frame</key>
<string>{{1001,284},{582,55}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{582,55}}</string>
<key>sourceSize</key>
<string>{582,55}</string>
</dict>
<key>字10_1.png</key>
<dict>
<key>frame</key>
<string>{{1001,284},{582,55}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{582,55}}</string>
<key>sourceSize</key>
<string>{582,55}</string>
</dict>
<key>进入关卡按钮.png</key>
<dict>
<key>frame</key>
<string>{{1175,0},{520,198}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{520,198}}</string>
<key>sourceSize</key>
<string>{520,198}</string>
</dict>
<key>进入关卡按钮_1.png</key>
<dict>
<key>frame</key>
<string>{{1175,0},{520,198}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{520,198}}</string>
<key>sourceSize</key>
<string>{520,198}</string>
</dict>
<key>圆底01.png</key>
<dict>
<key>frame</key>
<string>{{0,1276},{516,516}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{516,516}}</string>
<key>sourceSize</key>
<string>{516,516}</string>
</dict>
<key>圆底01_1.png</key>
<dict>
<key>frame</key>
<string>{{0,1276},{516,516}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{516,516}}</string>
<key>sourceSize</key>
<string>{516,516}</string>
</dict>
<key>继续按钮.png</key>
<dict>
<key>frame</key>
<string>{{1175,521},{476,164}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{476,164}}</string>
<key>sourceSize</key>
<string>{476,164}</string>
</dict>
<key>继续按钮_1.png</key>
<dict>
<key>frame</key>
<string>{{1175,521},{476,164}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{476,164}}</string>
<key>sourceSize</key>
<string>{476,164}</string>
</dict>
<key>返回主界面按钮.png</key>
<dict>
<key>frame</key>
<string>{{1001,867},{434,144}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{434,144}}</string>
<key>sourceSize</key>
<string>{434,144}</string>
</dict>
<key>返回主界面按钮_1.png</key>
<dict>
<key>frame</key>
<string>{{1001,867},{434,144}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{434,144}}</string>
<key>sourceSize</key>
<string>{434,144}</string>
</dict>
<key>放弃按钮.png</key>
<dict>
<key>frame</key>
<string>{{826,921},{434,144}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{434,144}}</string>
<key>sourceSize</key>
<string>{434,144}</string>
</dict>
<key>放弃按钮_1.png</key>
<dict>
<key>frame</key>
<string>{{826,921},{434,144}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{434,144}}</string>
<key>sourceSize</key>
<string>{434,144}</string>
</dict>
<key>关卡数字01.png</key>
<dict>
<key>frame</key>
<string>{{517,1356},{419,54}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{419,54}}</string>
<key>sourceSize</key>
<string>{419,54}</string>
</dict>
<key>关卡数字01_1.png</key>
<dict>
<key>frame</key>
<string>{{517,1356},{419,54}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{419,54}}</string>
<key>sourceSize</key>
<string>{419,54}</string>
</dict>
<key>字00.png</key>
<dict>
<key>frame</key>
<string>{{572,1356},{412,65}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{412,65}}</string>
<key>sourceSize</key>
<string>{412,65}</string>
</dict>
<key>字00_1.png</key>
<dict>
<key>frame</key>
<string>{{572,1356},{412,65}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{412,65}}</string>
<key>sourceSize</key>
<string>{412,65}</string>
</dict>
<key>数字小.png</key>
<dict>
<key>frame</key>
<string>{{971,1302},{368,40}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{368,40}}</string>
<key>sourceSize</key>
<string>{368,40}</string>
</dict>
<key>数字小_1.png</key>
<dict>
<key>frame</key>
<string>{{971,1302},{368,40}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{368,40}}</string>
<key>sourceSize</key>
<string>{368,40}</string>
</dict>
<key>字01.png</key>
<dict>
<key>frame</key>
<string>{{971,1343},{363,57}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{363,57}}</string>
<key>sourceSize</key>
<string>{363,57}</string>
</dict>
<key>字01_1.png</key>
<dict>
<key>frame</key>
<string>{{971,1343},{363,57}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{363,57}}</string>
<key>sourceSize</key>
<string>{363,57}</string>
</dict>
<key>数字02.png</key>
<dict>
<key>frame</key>
<string>{{1335,1343},{359,38}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{359,38}}</string>
<key>sourceSize</key>
<string>{359,38}</string>
</dict>
<key>数字02_1.png</key>
<dict>
<key>frame</key>
<string>{{1335,1343},{359,38}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{359,38}}</string>
<key>sourceSize</key>
<string>{359,38}</string>
</dict>
<key>字07.png</key>
<dict>
<key>frame</key>
<string>{{638,1703},{348,66}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{348,66}}</string>
<key>sourceSize</key>
<string>{348,66}</string>
</dict>
<key>字07_1.png</key>
<dict>
<key>frame</key>
<string>{{638,1703},{348,66}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{348,66}}</string>
<key>sourceSize</key>
<string>{348,66}</string>
</dict>
<key>心图标01.png</key>
<dict>
<key>frame</key>
<string>{{638,1356},{340,276}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{340,276}}</string>
<key>sourceSize</key>
<string>{340,276}</string>
</dict>
<key>心图标01_1.png</key>
<dict>
<key>frame</key>
<string>{{638,1356},{340,276}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{340,276}}</string>
<key>sourceSize</key>
<string>{340,276}</string>
</dict>
<key>字11.png</key>
<dict>
<key>frame</key>
<string>{{987,1703},{322,64}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{322,64}}</string>
<key>sourceSize</key>
<string>{322,64}</string>
</dict>
<key>字11_1.png</key>
<dict>
<key>frame</key>
<string>{{987,1703},{322,64}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{322,64}}</string>
<key>sourceSize</key>
<string>{322,64}</string>
</dict>
<key>数字03.png</key>
<dict>
<key>frame</key>
<string>{{915,1356},{319,34}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{319,34}}</string>
<key>sourceSize</key>
<string>{319,34}</string>
</dict>
<key>数字03_1.png</key>
<dict>
<key>frame</key>
<string>{{915,1356},{319,34}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{319,34}}</string>
<key>sourceSize</key>
<string>{319,34}</string>
</dict>
<key>锤子大.png</key>
<dict>
<key>frame</key>
<string>{{1146,998},{303,316}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{303,316}}</string>
<key>sourceSize</key>
<string>{303,316}</string>
</dict>
<key>锤子大_1.png</key>
<dict>
<key>frame</key>
<string>{{1146,998},{303,316}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{303,316}}</string>
<key>sourceSize</key>
<string>{303,316}</string>
</dict>
<key>震动tuzi.png</key>
<dict>
<key>frame</key>
<string>{{1340,521},{314,117}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{314,117}}</string>
<key>sourceSize</key>
<string>{314,117}</string>
</dict>
<key>震动tuzi_1.png</key>
<dict>
<key>frame</key>
<string>{{1340,521},{314,117}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{314,117}}</string>
<key>sourceSize</key>
<string>{314,117}</string>
</dict>
<key>ditu00.png</key>
<dict>
<key>frame</key>
<string>{{1340,639},{312,62}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{312,62}}</string>
<key>sourceSize</key>
<string>{312,62}</string>
</dict>
<key>ditu00_1.png</key>
<dict>
<key>frame</key>
<string>{{1340,639},{312,62}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{312,62}}</string>
<key>sourceSize</key>
<string>{312,62}</string>
</dict>
<key>音乐tuzi.png</key>
<dict>
<key>frame</key>
<string>{{1340,702},{311,100}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{311,100}}</string>
<key>sourceSize</key>
<string>{311,100}</string>
</dict>
<key>音乐tuzi_1.png</key>
<dict>
<key>frame</key>
<string>{{1340,702},{311,100}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{311,100}}</string>
<key>sourceSize</key>
<string>{311,100}</string>
</dict>
<key>音效tuzi.png</key>
<dict>
<key>frame</key>
<string>{{1340,803},{311,116}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{311,116}}</string>
<key>sourceSize</key>
<string>{311,116}</string>
</dict>
<key>音效tuzi_1.png</key>
<dict>
<key>frame</key>
<string>{{1340,803},{311,116}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{311,116}}</string>
<key>sourceSize</key>
<string>{311,116}</string>
</dict>
<key>五星棒大.png</key>
<dict>
<key>frame</key>
<string>{{950,1401},{284,297}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{284,297}}</string>
<key>sourceSize</key>
<string>{284,297}</string>
</dict>
<key>五星棒大_1.png</key>
<dict>
<key>frame</key>
<string>{{950,1401},{284,297}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{284,297}}</string>
<key>sourceSize</key>
<string>{284,297}</string>
</dict>
<key>冰冻时钟大.png</key>
<dict>
<key>frame</key>
<string>{{1374,1302},{240,291}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{240,291}}</string>
<key>sourceSize</key>
<string>{240,291}</string>
</dict>
<key>冰冻时钟大_1.png</key>
<dict>
<key>frame</key>
<string>{{1374,1302},{240,291}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{240,291}}</string>
<key>sourceSize</key>
<string>{240,291}</string>
</dict>
<key>字05.png</key>
<dict>
<key>frame</key>
<string>{{1340,920},{289,72}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{289,72}}</string>
<key>sourceSize</key>
<string>{289,72}</string>
</dict>
<key>字05_1.png</key>
<dict>
<key>frame</key>
<string>{{1340,920},{289,72}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{289,72}}</string>
<key>sourceSize</key>
<string>{289,72}</string>
</dict>
<key>闹钟图标00.png</key>
<dict>
<key>frame</key>
<string>{{1374,1543},{235,284}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{235,284}}</string>
<key>sourceSize</key>
<string>{235,284}</string>
</dict>
<key>闹钟图标00_1.png</key>
<dict>
<key>frame</key>
<string>{{1374,1543},{235,284}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{235,284}}</string>
<key>sourceSize</key>
<string>{235,284}</string>
</dict>
<key>字02.png</key>
<dict>
<key>frame</key>
<string>{{517,1276},{283,64}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{283,64}}</string>
<key>sourceSize</key>
<string>{283,64}</string>
</dict>
<key>字02_1.png</key>
<dict>
<key>frame</key>
<string>{{517,1276},{283,64}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{283,64}}</string>
<key>sourceSize</key>
<string>{283,64}</string>
</dict>
<key>字09.png</key>
<dict>
<key>frame</key>
<string>{{1235,1401},{281,64}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{281,64}}</string>
<key>sourceSize</key>
<string>{281,64}</string>
</dict>
<key>字09_1.png</key>
<dict>
<key>frame</key>
<string>{{1235,1401},{281,64}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{281,64}}</string>
<key>sourceSize</key>
<string>{281,64}</string>
</dict>
<key>字04.png</key>
<dict>
<key>frame</key>
<string>{{1374,0},{281,71}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{281,71}}</string>
<key>sourceSize</key>
<string>{281,71}</string>
</dict>
<key>字04_1.png</key>
<dict>
<key>frame</key>
<string>{{1374,0},{281,71}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{281,71}}</string>
<key>sourceSize</key>
<string>{281,71}</string>
</dict>
<key>锁关卡数字小.png</key>
<dict>
<key>frame</key>
<string>{{1630,920},{269,37}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{269,37}}</string>
<key>sourceSize</key>
<string>{269,37}</string>
</dict>
<key>开按钮.png</key>
<dict>
<key>frame</key>
<string>{{1374,72},{264,104}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{264,104}}</string>
<key>sourceSize</key>
<string>{264,104}</string>
</dict>
<key>开按钮_1.png</key>
<dict>
<key>frame</key>
<string>{{1374,72},{264,104}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{264,104}}</string>
<key>sourceSize</key>
<string>{264,104}</string>
</dict>
<key>关按钮.png</key>
<dict>
<key>frame</key>
<string>{{1374,177},{264,104}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{264,104}}</string>
<key>sourceSize</key>
<string>{264,104}</string>
</dict>
<key>第关字.png</key>
<dict>
<key>frame</key>
<string>{{1639,72},{234,36}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{234,36}}</string>
<key>sourceSize</key>
<string>{234,36}</string>
</dict>
<key>第关字_1.png</key>
<dict>
<key>frame</key>
<string>{{1639,72},{234,36}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{234,36}}</string>
<key>sourceSize</key>
<string>{234,36}</string>
</dict>
<key>每日奖励图标.png</key>
<dict>
<key>frame</key>
<string>{{1374,307},{199,215}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{199,215}}</string>
<key>sourceSize</key>
<string>{199,215}</string>
</dict>
<key>头像底图.png</key>
<dict>
<key>frame</key>
<string>{{1668,307},{188,198}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{188,198}}</string>
<key>sourceSize</key>
<string>{188,198}</string>
</dict>
<key>头像底图_1.png</key>
<dict>
<key>frame</key>
<string>{{1668,307},{188,198}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{188,198}}</string>
<key>sourceSize</key>
<string>{188,198}</string>
</dict>
<key>设置图标.png</key>
<dict>
<key>frame</key>
<string>{{599,1121},{154,173}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{154,173}}</string>
<key>sourceSize</key>
<string>{154,173}</string>
</dict>
<key>设置图标_1.png</key>
<dict>
<key>frame</key>
<string>{{599,1121},{154,173}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{154,173}}</string>
<key>sourceSize</key>
<string>{154,173}</string>
</dict>
<key>排行榜图标.png</key>
<dict>
<key>frame</key>
<string>{{1463,993},{154,173}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{154,173}}</string>
<key>sourceSize</key>
<string>{154,173}</string>
</dict>
<key>排行榜图标_1.png</key>
<dict>
<key>frame</key>
<string>{{1463,993},{154,173}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{154,173}}</string>
<key>sourceSize</key>
<string>{154,173}</string>
</dict>
<key>锁按钮.png</key>
<dict>
<key>frame</key>
<string>{{1676,0},{154,172}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{154,172}}</string>
<key>sourceSize</key>
<string>{154,172}</string>
</dict>
<key>锁按钮_1.png</key>
<dict>
<key>frame</key>
<string>{{1676,0},{154,172}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{154,172}}</string>
<key>sourceSize</key>
<string>{154,172}</string>
</dict>
<key>带锁.png</key>
<dict>
<key>frame</key>
<string>{{1668,496},{154,172}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{154,172}}</string>
<key>sourceSize</key>
<string>{154,172}</string>
</dict>
<key>带锁_1.png</key>
<dict>
<key>frame</key>
<string>{{1668,496},{154,172}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{154,172}}</string>
<key>sourceSize</key>
<string>{154,172}</string>
</dict>
<key>空道具底框.png</key>
<dict>
<key>frame</key>
<string>{{1668,651},{154,172}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{154,172}}</string>
<key>sourceSize</key>
<string>{154,172}</string>
</dict>
<key>暂停按钮.png</key>
<dict>
<key>frame</key>
<string>{{1668,806},{154,172}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{154,172}}</string>
<key>sourceSize</key>
<string>{154,172}</string>
</dict>
<key>退出按钮.png</key>
<dict>
<key>frame</key>
<string>{{1676,155},{144,164}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{144,164}}</string>
<key>sourceSize</key>
<string>{144,164}</string>
</dict>
<key>退出按钮_1.png</key>
<dict>
<key>frame</key>
<string>{{1676,155},{144,164}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{144,164}}</string>
<key>sourceSize</key>
<string>{144,164}</string>
</dict>
<key>重置按钮.png</key>
<dict>
<key>frame</key>
<string>{{1668,961},{144,164}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{144,164}}</string>
<key>sourceSize</key>
<string>{144,164}</string>
</dict>
<key>重置按钮_1.png</key>
<dict>
<key>frame</key>
<string>{{1668,961},{144,164}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{144,164}}</string>
<key>sourceSize</key>
<string>{144,164}</string>
</dict>
<key>暂停字.png</key>
<dict>
<key>frame</key>
<string>{{1590,307},{150,65}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{150,65}}</string>
<key>sourceSize</key>
<string>{150,65}</string>
</dict>
<key>暂停字_1.png</key>
<dict>
<key>frame</key>
<string>{{1590,307},{150,65}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{150,65}}</string>
<key>sourceSize</key>
<string>{150,65}</string>
</dict>
<key>锤子小.png</key>
<dict>
<key>frame</key>
<string>{{693,341},{124,129}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{124,129}}</string>
<key>sourceSize</key>
<string>{124,129}</string>
</dict>
<key>锤子小_1.png</key>
<dict>
<key>frame</key>
<string>{{693,341},{124,129}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{124,129}}</string>
<key>sourceSize</key>
<string>{124,129}</string>
</dict>
<key>冰冻时钟小.png</key>
<dict>
<key>frame</key>
<string>{{1463,1190},{106,127}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{106,127}}</string>
<key>sourceSize</key>
<string>{106,127}</string>
</dict>
<key>冰冻时钟小_1.png</key>
<dict>
<key>frame</key>
<string>{{1463,1190},{106,127}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{106,127}}</string>
<key>sourceSize</key>
<string>{106,127}</string>
</dict>
<key>音乐01.png</key>
<dict>
<key>frame</key>
<string>{{1057,616},{116,122}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{116,122}}</string>
<key>sourceSize</key>
<string>{116,122}</string>
</dict>
<key>音乐01_1.png</key>
<dict>
<key>frame</key>
<string>{{1057,616},{116,122}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{116,122}}</string>
<key>sourceSize</key>
<string>{116,122}</string>
</dict>
<key>音效00.png</key>
<dict>
<key>frame</key>
<string>{{1057,739},{116,122}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{116,122}}</string>
<key>sourceSize</key>
<string>{116,122}</string>
</dict>
<key>音效00_1.png</key>
<dict>
<key>frame</key>
<string>{{1057,739},{116,122}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{116,122}}</string>
<key>sourceSize</key>
<string>{116,122}</string>
</dict>
<key>音效01.png</key>
<dict>
<key>frame</key>
<string>{{1668,1106},{116,122}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{116,122}}</string>
<key>sourceSize</key>
<string>{116,122}</string>
</dict>
<key>音效01_1.png</key>
<dict>
<key>frame</key>
<string>{{1668,1106},{116,122}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{116,122}}</string>
<key>sourceSize</key>
<string>{116,122}</string>
</dict>
<key>震动00.png</key>
<dict>
<key>frame</key>
<string>{{1666,1223},{116,122}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{116,122}}</string>
<key>sourceSize</key>
<string>{116,122}</string>
</dict>
<key>震动00_1.png</key>
<dict>
<key>frame</key>
<string>{{1666,1223},{116,122}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{116,122}}</string>
<key>sourceSize</key>
<string>{116,122}</string>
</dict>
<key>音乐00.png</key>
<dict>
<key>frame</key>
<string>{{1666,1340},{116,122}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{116,122}}</string>
<key>sourceSize</key>
<string>{116,122}</string>
</dict>
<key>音乐00_1.png</key>
<dict>
<key>frame</key>
<string>{{1666,1340},{116,122}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{116,122}}</string>
<key>sourceSize</key>
<string>{116,122}</string>
</dict>
<key>震动01.png</key>
<dict>
<key>frame</key>
<string>{{1666,1457},{116,122}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{116,122}}</string>
<key>sourceSize</key>
<string>{116,122}</string>
</dict>
<key>震动01_1.png</key>
<dict>
<key>frame</key>
<string>{{1666,1457},{116,122}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{116,122}}</string>
<key>sourceSize</key>
<string>{116,122}</string>
</dict>
<key>五星棒小.png</key>
<dict>
<key>frame</key>
<string>{{1659,1574},{113,118}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{113,118}}</string>
<key>sourceSize</key>
<string>{113,118}</string>
</dict>
<key>五星棒小_1.png</key>
<dict>
<key>frame</key>
<string>{{1659,1574},{113,118}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{113,118}}</string>
<key>sourceSize</key>
<string>{113,118}</string>
</dict>
<key>锁上字.png</key>
<dict>
<key>frame</key>
<string>{{1833,961},{109,32}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{109,32}}</string>
<key>sourceSize</key>
<string>{109,32}</string>
</dict>
<key>锁上字_1.png</key>
<dict>
<key>frame</key>
<string>{{1833,961},{109,32}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{109,32}}</string>
<key>sourceSize</key>
<string>{109,32}</string>
</dict>
<key>小钟图标.png</key>
<dict>
<key>frame</key>
<string>{{1659,1688},{79,100}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{79,100}}</string>
<key>sourceSize</key>
<string>{79,100}</string>
</dict>
<key>小钟图标_1.png</key>
<dict>
<key>frame</key>
<string>{{1659,1688},{79,100}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{79,100}}</string>
<key>sourceSize</key>
<string>{79,100}</string>
</dict>
<key>心图标.png</key>
<dict>
<key>frame</key>
<string>{{1778,1574},{92,88}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{92,88}}</string>
<key>sourceSize</key>
<string>{92,88}</string>
</dict>
<key>心图标_1.png</key>
<dict>
<key>frame</key>
<string>{{1778,1574},{92,88}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{92,88}}</string>
<key>sourceSize</key>
<string>{92,88}</string>
</dict>
<key>加按钮.png</key>
<dict>
<key>frame</key>
<string>{{1789,1223},{76,82}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{76,82}}</string>
<key>sourceSize</key>
<string>{76,82}</string>
</dict>
<key>加按钮_1.png</key>
<dict>
<key>frame</key>
<string>{{1789,1223},{76,82}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{76,82}}</string>
<key>sourceSize</key>
<string>{76,82}</string>
</dict>
<key>震动字.png</key>
<dict>
<key>frame</key>
<string>{{1591,1190},{74,39}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{74,39}}</string>
<key>sourceSize</key>
<string>{74,39}</string>
</dict>
<key>震动字_1.png</key>
<dict>
<key>frame</key>
<string>{{1591,1190},{74,39}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{74,39}}</string>
<key>sourceSize</key>
<string>{74,39}</string>
</dict>
<key>音效字.png</key>
<dict>
<key>frame</key>
<string>{{1591,1230},{73,38}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{73,38}}</string>
<key>sourceSize</key>
<string>{73,38}</string>
</dict>
<key>音效字_1.png</key>
<dict>
<key>frame</key>
<string>{{1591,1230},{73,38}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{73,38}}</string>
<key>sourceSize</key>
<string>{73,38}</string>
</dict>
<key>音乐字.png</key>
<dict>
<key>frame</key>
<string>{{1791,1106},{72,38}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{72,38}}</string>
<key>sourceSize</key>
<string>{72,38}</string>
</dict>
<key>音乐字_1.png</key>
<dict>
<key>frame</key>
<string>{{1791,1106},{72,38}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{72,38}}</string>
<key>sourceSize</key>
<string>{72,38}</string>
</dict>
<key>已满字.png</key>
<dict>
<key>frame</key>
<string>{{1791,1145},{72,36}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{72,36}}</string>
<key>sourceSize</key>
<string>{72,36}</string>
</dict>
<key>已满字_1.png</key>
<dict>
<key>frame</key>
<string>{{1791,1145},{72,36}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{72,36}}</string>
<key>sourceSize</key>
<string>{72,36}</string>
</dict>
<key>弹出框关闭按钮.png</key>
<dict>
<key>frame</key>
<string>{{1789,1306},{65,64}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{65,64}}</string>
<key>sourceSize</key>
<string>{65,64}</string>
</dict>
<key>弹出框关闭按钮_1.png</key>
<dict>
<key>frame</key>
<string>{{1789,1306},{65,64}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<false/>
<key>sourceColorRect</key>
<string>{{0,0},{65,64}}</string>
<key>sourceSize</key>
<string>{65,64}</string>
</dict>
<key>弹出小框.png</key>
<dict>
<key>frame</key>
<string>{{1174,616},{-313,-95}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{-313,-95}}</string>
<key>sourceSize</key>
<string>{-313,-95}</string>
</dict>
<key>弹出小框_1.png</key>
<dict>
<key>frame</key>
<string>{{1174,616},{-313,-95}}</string>
<key>offset</key>
<string>{0,0}</string>
<key>rotated</key>
<true/>
<key>sourceColorRect</key>
<string>{{0,0},{-313,-95}}</string>
<key>sourceSize</key>
<string>{-313,-95}</string>
</dict>
</dict>
<key>metadata</key>
<dict>
<key>format</key>
<integer>2</integer>
<key>pixelFormat</key>
<string>RGBA8888</string>
<key>premultiplyAlpha</key>
<false/>
<key>realTextureFileName</key>
<string>commonUi-0.png</string>
<key>textureFileName</key>
<string>commonUi-0.png</string>
<key>size</key>
<string>{1866,1792}</string>
</dict>
</dict>
</plist>
